knpu_oauth2_client:
    clients:
        keycloak:
            type: keycloak
            client_id: '%env(OAUTH_KEYCLOAK_CLIENT_ID)%'
            client_secret: '%env(OAUTH_KEYCLOAK_CLIENT_SECRET)%'
            redirect_route: app_connect_keycloak
            redirect_params: {}
            auth_server_url: '%env(OAUTH_KEYCLOAK_BASE_URL)%'
            realm: '%env(OAUTH_KEYCLOAK_REALM)%'
